﻿@import url(https://fonts.googleapis.com/css?family=Marcellus);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);

.wrap	{
	width: 100%; /* Spans the width of the page */
	height: 50px; 
	margin: 0; /* Ensures there is no space between sides of the screen and the menu */
	z-index: 170; /* Makes sure that your menu remains on top of other page elements */
	position: relative; 
	top:10px;
	background-color: #87f03e;
	}

.navbar	{
	height: 50px;
        padding: 0;
	margin: 0;
	position: absolute; /* Ensures that the menu doesn’t affect other elements */
	}

.navbar li 	
{
    padding:15px;
	height: auto;
	float: left;  /* This lines up the menu items horizontally */
	text-align: center;  /* All text is placed in the center of the box */
	list-style: none;  /* Removes the default styling (bullets) for the list */
	font: Roboto Condensed;  
	padding: 0;
	margin: 0;
			
  }

.navbar a	{							
		padding-left:20px; /* Adds a padding on the top and bottom so the text appears centered vertically */
		text-decoration: none;  /* Removes the default hyperlink styling. */
		color: #f4bc31; /* Text color is white */
		display: block;
		 font-family:Roboto Condensed;
		 font-size:16px;
		}
		
.navbar a:hover	{							
		padding-left:20px; /* Adds a padding on the top and bottom so the text appears centered vertically */
		text-decoration: none;  /* Removes the default hyperlink styling. */
		color: yellow; /* Text color is white */
		display: block;
		}		

.navbar li ul 	{
		display: none;  /* Hides the drop-down menu */
		height: auto;									
		margin: 0; /* Aligns drop-down box underneath the menu item */
		padding: 0; /* Aligns drop-down box underneath the menu item */			
		}				

.navbar li:hover ul 	{
                        display: block; /* Displays the drop-down box when the menu item is hovered over */
                        }

.navbar li ul li a 	{
		
		}
				
.navbar li ul li a:hover	{background-color: #87f03e;}






#navcontainer ul
{
font-family:verdana;
font-size:14px;
margin: 0;
padding: 0;
list-style-type: none;

}

#navcontainer ul li { display: block; }

#navcontainer ul li a
{
text-decoration: none;
padding: .2em 1em;
color: #c48b2b;
background-color: #625141;
}

#navcontainer ul li a:hover
{
color: #fff;
background-color:#4d3f32;
}


#navcontainer li ul li
{
font-family:Tempus Sans ITC;
font-size:14px;
margin: 0;
padding: 0;
list-style-type: none;
}

#navcontainer li ul li { display: block; }

#navcontainer li ul li a
{
text-decoration: none;
padding: .2em 1em;
color: #fff;
background-color: #625141;
}

#navcontainer li ul li a:hover
{
color: #fff;
background-color:#4d3f32;
}

#navcontainer li ul
{
    display: none;  /* Hides the drop-down menu */
		height: auto;									
		margin: 0; /* Aligns drop-down box underneath the menu item */
		padding: 0; /* Aligns drop-down box underneath the menu item */	
}

#navcontainer li:hover ul
{
   display: block; /* Displays the drop-down box when the menu item is hovered over */
 
}